<?php
/**
 * MyBB 1.6.x Romanian Language Pack
 * Copyright 2010-2011 MyBB.ro. Toate drepturile rezervate.
 *
 * $Id: helpdocs.lang.php - 2010-06-12 00:24:02Z BlueNinja $
 */

// Help Document 1
$l['d1_name'] = "&#206;nregistrare Utilizator";
$l['d1_desc'] = "Privilegii pentru &#238;nregistrarea ca utilizator.";
$l['d1_document'] = "Unele p&#259;r&#355;i ale acestui forum pot s&#259; solicite logarea &#351;i &#238;nregistrarea voastr&#259;. &#206;nregistrarea este gratuit&#259; &#351;i dureaz&#259; c&#226;teva minute pentru a fi complet&#259;.
<br /><br />Sunte&#355;i &#238;ncurajat s&#259; v&#259; &#238;nregistra&#355;i; odat&#259; ce v&#259; ve&#355;i &#238;nregistra pute&#355;i s&#259; scrie&#355;i mesaje, s&#259; v&#259; seta&#355;i preferin&#355;ele personale &#351;i s&#259; men&#355;ine&#355;i un profil.
<br /><br />Unele din op&#355;iunile care &#238;n general solicit&#259; &#238;nscrierea sunt subscriile, schimbarea temelor, acesul la Carnetul de Noti&#355;e Personal &#351;i trimiterea de email-uri la membrii forumului.";

// Help Document 2
$l['d2_name'] = "Actuliz&#259;rile de Profil";
$l['d2_desc'] = "Shimbarea datelor cu care sunte&#355;i &#238;nregistrat &#238;n prezent.";
$l['d2_document'] = "La un moment dat &#238;n timpul &#351;ederii voastre pe forum, v&#259; pute&#355;i decide s&#259; face&#355;i o actualizare a unor informa&#355;ii ca &#351;i cele despre instant messenger, parol&#259; sau poate trebuie s&#259; schimba&#355;i adresa de email. Pute&#355;i schimba aceste informa&#355;ii din panoul de control al utilizatorului. Pentru a accesa acest panou de control, apas&#259;&#355;i pe leg&#259;tura din col&#355;ul de sus - dreapta al oric&#259;rei pagini aproape numit \"pc utilizator\". De acolo, alegeti \"Editare profil\" &#351;i schimba&#355;i sau actualiza&#355;i orice element dorit, apoi ap&#259;sa&#355;i butonul Trimite localizat &#238;n partea de jos a paginii pentru ca schimb&#259;rile s&#259; aib&#259; efect.";

// Help Document 3
$l['d3_name'] = "Folosirea de Cookies &#238;n MyBB";
$l['d3_desc'] = "MyBB folose&#351;te cookies pentru a stoca anumite informa&#355;ii despre &#238;nregistrarea ta.";
$l['d3_document'] = "MyBB folose&#351;te cookies pentru a stoca informa&#355;iile de logare dac&#259; sunte&#355;i &#238;nregistrat, sau ultima vizit&#259; dac&#259; nu sunte&#355;i &#238;nregistrat.
<br /><br />Cookies sunt mici documente text salvate pe computerul vostru; cookie-urile setate de acest forum pot fi folosite doar de acest site &#351;i nu au niciun risc de securitate.
<br /><br />Cookie-urile de pe acest forum mai urm&#259;resc subiectele specifice pe care le-a&#355;i citit &#351;i c&#226;nd le-a&#355;i citit ultima dat&#259;.
<br /><br />Pentru a &#351;terge toate cookie-urile setate de acest forum pute&#355;i ap&#259;sa <a href=\"misc.php?action=clearcookies&#38;key={1}\">aici</a>.";

// Help Document 4
$l['d4_name'] = "Logarea &#351;i delogarea";
$l['d4_desc'] = "Cum s&#259; v&#259; loga&#355;i &#351;i s&#259; v&#259; deloga&#355;i.";
$l['d4_document'] = "C&#226;nd v&#259; logati, seta&#355;i un cookie pe calculatorul vostru pentru a putea naviga pe forum f&#259;r&#259; s&#259; trebuiasc&#259; s&#259; v&#259; introduce&#355;i numele de utilizator &#351;i parola de fiecare dat&#259;. Delogarea &#351;terge acel cookie pentru a fi sigur c&#259; nimeni nu poate naviga pe forum cu numele vostru de utilizator.
<br /><br />Pentru a v&#259; loga, apas&#259;&#355;i legatura de logare din col&#355;ul din partea dreapt&#259; de sus al forumului. Pentru a v&#259; deloga ap&#259;sa&#355;i leg&#259;tura de delogare din acela&#351;i loc. &#206;n eventualitatea c&#259; nu v&#259; pute&#355;i deloga, &#351;tergerea cookie-urilor de pe calculatorul vostru va avea acela&#351;i efect.";

// Help Document 5
$l['d5_name'] = "Scrierea unui nou subiect";
$l['d5_desc'] = "&#206;nceperea unui nou subiect &#238;ntr-un forum.";
$l['d5_document'] = "C&#226;nd merge&#355;i la o sec&#355;iune a forumului care v&#259; intereseaz&#259; &#351;i vre&#355;i s&#259; crea&#355;i un subiect nou, alege&#355;i butonul de la cap&#259;tul de sus &#351;i cel de jos al forumului numit \"Subiect nou\". V&#259; rug&#259;m s&#259; nota&#355;i c&#259; e posibil s&#259; nu ave&#355;i permisiuni pentru a scrie mesaje noi &#238;n orice sec&#355;iune a forumului pentru c&#259; administratorul a restric&#355;ionat scrierea mesajelor &#351;i a subiectelor din acea sec&#355;iune doar pentru moderatori sau administratori sau a arhivat sec&#355;iunea &#238;n &#238;ntregime.";

// Help Document 6
$l['d6_name'] = "Scrierea unui R&#259;spuns";
$l['d6_desc'] = "R&#259;spunsul la un subiect dintr-o sec&#355;iune a unui forum.";
$l['d6_document'] = "&#206;n timpul vizitei voastre, e posibil s&#259; &#238;nt&#226;lni&#355;i un subiect la care a&#355;i dori s&#259; l&#259;sa&#355;i un r&#259;spuns. Pentru a face acest lucru ap&#259;sa&#355;i butonul \"Posteaz&#259; r&#259;spuns\" din partea de sus sau de jos a subiectului. V&#259; rug&#259;m s&#259; nota&#355;i c&#259; e posibil ca administratorul forumului s&#259; fi restric&#355;ionat postarea de r&#259;spunsuri la anumite persoane &#238;ntr-un anumit forum.
<br /><br />Suplimentar, un moderator al forumului ar putea s&#259; fi &#238;nchis un subiect ceea ce &#238;nseamn&#259; c&#259; utilizatorii nu pot s&#259; r&#259;spund&#259; la el. Nu exist&#259; nicio cale pentru utilizator ca s&#259; deschid&#259; un subiect &#238;nchis f&#259;r&#259; ajutorul moderatorului sau al administratorului.";

// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "&#206;nv&#259;&#355;a&#355;i cum s&#259; folosi&#355;i MyCode pentru a &#238;mbun&#259;t&#259;&#355;i mesajele voastre.";
$l['d7_document'] = "Pute&#355;i folosi MyCode, o versiune simplificat&#259; de HTML, &#238;n mesajele voastre pentru a crea anumite efecte.
<p><br />[b]Acest text este &#238;ngro&#351;at[/b]<br />&#160;&#160;&#160;<b>Acest text este &#238;ngro&#351;at</b>
<p>[i]Acest text este &#238;nclinat[/i]<br />&#160;&#160;&#160;<i>Acest text este &#238;nclinat</i>
<p>[u]Acest text este subliniat[/u]<br />&#160;&#160;&#160;<u>Acest text este subliniat</u>
<p>[s]Acest text este scos &#238;n evidenta[/s]<br />&#160;&#160;&#160;<strike>Acest text este scos &#238;n evidenta</strike>
<p><br />[url]http://www.exemplu.com/[/url]<br />&#160;&#160;&#160;<a href=\"http://www.exemplu.com/\">http://www.exemplu.com/</a>
<p>[url=http://www.exemplu.com/]Exemplu.com[/url]<br />&#160;&#160;&#160;<a href=\"http://www.exemplu.com/\">Exemplu.com</a>
<p>[email]exemplu@exemplu.com[/email]<br />&#160;&#160;&#160;<a href=\"mailto:exemplu@exemplu.com\">exemplu@exemplu.com</a>
<p>[email=exemplu@exemplu.com]Trimite-mi email![/email]<br />&#160;&#160;&#160;<a href=\"mailto:exemplu@exemplu.com\">Trimite-mi email!</a>
<p>[email=exemplu@exemplu.com?subject=spam]E-mail cu subiect[/email]<br />&#160;&#160;&#160;<a href=\"mailto:exemplu@exemplu.com?subject=spam\">E-mail cu subiect</a>
<p><br />[quote]Textul &#238;n ghilimele va ap&#259;rea aici[/quote]<br />&#160;&#160;&#160;<quote>Textul &#238;n ghilimele va ap&#259;rea aici</quote>
<p>[code]Text cu formatare conservat&#259;[/code]<br />&#160;&#160;&#160;<code>Text cu formatare conservat&#259;</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&#160;&#160;&#160;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&#160;&#160;&#160;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]Acest text este ro&#351;u[/color]<br />&#160;&#160;&#160;<font color=\"red\">Acest text este ro&#351;u</font>
<p>[size=3]Acest text are m&#259;rimea 3[/size]<br />&#160;&#160;&#160;<font size=\"3\">Acest text are m&#259;rimea 3</font>
<p>[font=Tahoma]Acest font este Tahoma[/font]<br />&#160;&#160;&#160;<font face=\"Tahoma\">Acest font este Tahoma</font>
<p><br />[align=center]Acest text este centrat[/align]<div align=\"center\">Acest text este centrat</div>
<p>[align=right]Acest text este aliniat la dreapta[/align]<div align=\"right\">Acest text este aliniat la dreapta</div>
<p><br />[list]<br />[*]Articol din lista #1<br />[*]Articol din lista #2<br />[*]Articol din lista #3<br />[/list]<br /><ul><li>Articol din lista #1</li><li>Articol din lista #2</li><li>Articol din lista #3</li>
</ul>
<p>Pute&#355;i face o list&#259; ordonat&#259; folosind [list=1] pentru una numerorat&#259;, respectiv [list=a] pentru o lista alfabetic&#259;.</p>";
?>